.optimization_layout {
    display: flex;
    min-height: 90vh;
    flex-direction: column;
    width: 100%;
    position: relative;
    overflow: hidden;

    .opto_tabbar {
        display: flex;
        border-bottom:var(--default-border);
        padding-right: 10px;
        ul.tabber_list {
            display: flex;
            list-style: none;
            font-size: 13px;
            font-weight: 500;
            
            li a {
                display: flex;
                padding: 10px;
                color: #333;
                font-weight: 500;
                position: relative;
            }
            a:before {content: "";position: absolute;left: 50%;bottom: 0;width: 0;height: 2px;background: var(--theme-color);padding: 0 10px;background-clip: content-box;transition: var(--default-transition);}
            li a.active:before {
                left: 0;
                width: 100%;
            }
        }
    }

    .opto_tabber_content {
        display: flex;
        flex: auto;

        .optimization_tabs {
            flex: auto;
            // padding: 15px;
        }

        tabset.opto_tabs.tab-container, 
        tabset.opto_tabs.tab-container .tab-content, 
        tabset.opto_tabs.tab-container .tab-content .tab-pane {
            width: 100%;
            height: 100%;
        }

        .optimization_widgets {
            width: 270px;
            padding: 10px;
            position: relative;
            border-left:var(--default-border);
            transition:var(--default-transition)
        }
        .optimization_widgets.slideOut {
            margin-right: -270px;
        }
    }
}
    
gridster{
    height: 85vh;
    background: #f0f1f3;
}
 gridster-item app-standard-widget {
    height: 100%;
    display: flex;
}
gridster-item {
    background: none;
    box-shadow: var(--default-shadow);
}